program:
	g++ -E	exercise_2_27.cpp	-o exercise_2_27.ii
	g++ -S	exercise_2_27.ii	-o exercise_2_27.s
	g++ -c	exercise_2_27.s		-o exercise_2_27.o
	g++	exercise_2_27.o		-o exercise_2_27
	echo	exercise_2_27		> .gitignore

clean:
	rm exercise_2_27.ii exercise_2_27.s exercise_2_27.o exercise_2_27 .gitignore

test:
	./exercise_2_27

